[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: playing mpeg has cone screwey.



Aaron Konstam:
>> When I try to play a mpeg file(.mpg) in Firefox instead of getting video
>> I get a window telling me I am trying to use proprietary formats for
>> which I need codecs to run under Fedora. The available codecs cost
>> money.

Peter Langfelder:
> I'm not sure I can help you directly, but when I updated Firefox the
> other day, the update changed the status of some of the plugins (it
> activated a few I did not want). One of the plugins that became active
> was the media plugin for playing movies, and it does complain about
> missing codecs.

Perhaps the Totem plugin?  Totem (the thing listed, *stupidly*, as just
"Movie Player" in the Gnome Menus) will give a similar warning when you
try to play encumbered files.  I've got more than one plugin installed,
and it's been working fine, but I haven't recently tried doing the sort
of thing the original poster had fail on them.

rpm -qa \*plug\*|sort

alsa-plugins-pulseaudio-1.0.16-4.fc9.i386
audacious-plugins-1.4.5-1.fc9.i386
audacious-plugins-nonfree-mp3-1.4.5-1.lvn9.i386
audacious-plugins-nonfree-wma-1.4.5-1.lvn9.i386
flash-plugin-9.0.124.0-release.i386
gstreamer-plugins-bad-0.10.7-1.lvn9.i386
gstreamer-plugins-base-0.10.19-2.fc9.i386
gstreamer-plugins-flumpegdemux-0.10.15-2.fc9.i386
gstreamer-plugins-good-0.10.8-8.fc9.i386
gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.fc9.i386
gstreamer-plugins-ugly-0.10.8-1.lvn9.i386
java-1.6.0-openjdk-plugin-1.6.0.0-0.18.b09.fc9.i386
libmodplug-0.8.4-3.fc9.i386
mozplugger-1.10.1-1.i386
nspluginwrapper-1.1.0-5.fc9.i386
setroubleshoot-plugins-2.0.4-5.fc9.noarch
totem-mozplugin-2.23.2-7.fc9.i386

-- 
[tim localhost ~]$ uname -r
2.6.26.3-29.fc9.i686

Don't send private replies to my address, the mailbox is ignored.  I
read messages from the public lists.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]